
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body{
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  line-height: 26px;
  font-weight: normal;
  font-style: normal;
  color: #231F20;
  background: #fff;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', sans-serif;
}
a{
  outline: none;
}
a:hover{
  color: #B46251;
}
.widget,
ul.nostyle{
  margin: 0;
  padding: 0;
  list-style: none;
}
img{
  max-width: 100%;
  height: auto;
}
.htitle{
  font-family: 'Montserrat', sans-serif;
  font-size: 30px;
  line-height: 40px;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0.45px;
  color: #231F20;
  text-transform: uppercase;
  word-wrap: break-word;
}
.htitle.white_color{
  color: #fff;
}
.slick-slider .slick-dots{
  padding: 0;
  margin: 40px -4px 0;
  list-style: none;
  justify-content: center;
}
.slick-slider .slick-dots{
  padding: 0;
  margin: 40px -4px 0;
  list-style: none;
  justify-content: center;
}
.slick-slider .slick-dots li{
  margin: 4px;
}
.slick-slider .slick-dots li button{
  padding: 0;
  background: #78763850 !important;
  font-size: 0;
  border-radius: 50%;
  width: 8px;
  height: 8px;
  border: none;
  margin: 0;
  display: block;
}
.slick-slider .slick-dots li.slick-active button{
  background: #787638 !important;
}
.clear_both {
  clear: both;
}
.slick-slider .slick-dots,
.displayflex{
  display: -webkit-box; 
  display: -moz-box; 
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.on991{
  display: none;
}
.align-items-center{
  align-items: center;
}
.jc-space-between{
  justify-content: space-between;
}
#site_header {
  background: #F8F6F3;
  padding: 25px 0;
  position: fixed;
  left: 0;
  right: 0;
  z-index: 999;
}
#site_header .site_title{
  margin: 0;
}
#menu_upm{

}
#menu_upm .sub-menu-toggle{
  font-size: 0;
  padding: 0;
  border: none;
  background: url(../images/arrow_down.svg) no-repeat center;
  width: 13px;
  height: 6px;
  margin: 0 0 0 8px;
  position: relative;
  top: -4px;
}
#menu_upm .sub-menu-toggle.show{
  transform: rotate(180deg);
  -webkit-transform: translateX(180deg);
  -ms-transform: translateX(180deg);
  -moz-transform: translateX(180deg);
  -o-transform: translateX(180deg);
}
#menu_upm .sub-menu-toggle span{
  display: none;
}
#menu_upm li{
  padding: 0 15px;
  position: relative;
}
#menu_upm li a{
  text-decoration: none;
  line-height: 30px;
  font-weight: 700;
  display: inline-block;
  font-size: 15px;
  color: #231F20;
}
/*#menu_upm li.current-menu-item a,
#menu_upm li.current_page_item a,*/
#menu_upm li a:hover{
  color: #B46251;
}
#menu_upm .sub-menu{
  padding: 5px 15px 10px;
  list-style: none;
  position: absolute;
  left: 0;
  top: 100%;
  background: #F8F6F3;
  min-width: 160px;
  display: none;
  border: 1px solid #787638;
}
#menu_upm .sub-menu li{
  padding: 0;
  list-style: none;
}
#menu_upm .sub-menu li a{
  padding: 5px 0;
}
.site_main{

}
#site_footer {
  background: #787638;
  padding: 60px 0;
  color: #fff;
  position: relative;
}
#site_footer .footer_title{
  margin-bottom: 12px;
  font-size: 15px;
  font-weight: 700;
  line-height: 30px;
}
#site_footer .logo_footer{
  margin-right: 75px;
}
#site_footer .menu_footer{
  
}
#site_footer .menu_footer li{
  
}
#site_footer .menu_footer li a{
  padding: 10px 15px;
  text-decoration: none;
  font-size: 15px;
  display: inline-block;
  color: #F8F6F3;
  font-weight: 700;
  line-height: 30px;
}
/*#site_footer .menu_footer li.current-menu-item a,
#site_footer .menu_footer li.current_page_item a,*/
#site_footer a:hover,
#site_footer .menu_footer li a:hover{
  color: #231F20;
}
.footer_right .ump_rs{
  margin: 0 -15px;
}
.ump_rs li{
  padding: 0 15px;
}
.ump_rs li a{
  
}
.footer_right .contact{
  margin-bottom: 20px;
}
.footer_right .contact li a{
  text-decoration: none;
  color: #F8F6F3;
  font-size: 15px;
  line-height: 25px;
  font-weight: 500;
}

.site_section {
  margin-bottom: 160px;
}
.site_section .prodiucts_list{
  margin-bottom: 80px;
}
.site_section .prodiucts_list .item_cover{
  
}
.site_section .prodiucts_list .item_cover .image{
  margin-bottom: 30px;
}
.site_section .prodiucts_list .item_cover .image img{
  border-radius: 100px;
  margin: auto;
}
.site_section .prodiucts_list .item_cover .texte{
  
}
.site_section .prodiucts_list .item_cover .sup_title{
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 500;
  line-height: 30px;
  color: #787638;
  margin: 0;
}
.site_section .prodiucts_list .item_cover .title{
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 0.23px;
  color: #231F20;
  line-height: 20px;
  min-height: 40px;
}
.site_section .prodiucts_list .item_cover .desc{
  font-size: 12px;
  line-height: 17px;
  color: #231F20;
  font-weight: 500;
}
.site_section .prodiucts_list .item_cover .desc p:last-child{
  margin-bottom: 0;
}
.site_section .prodiucts_list .item_cover .desc:before{
  content: "";
  background: #787638;
  height: 2px;
  width: 78px;
  display: block;
  margin: 20px auto;
}
.discover_links{

}
.discover_links a{
  text-decoration: none;
  border: 2px solid #787638;
  border-radius: 10px;
  padding: 12px 25px;
  display: inline-block;
  font-size: 12px;
  line-height: 15px;
  font-weight: 700;
  letter-spacing: 0px;
  color: #787638;
  text-transform: uppercase;
  outline: none;
  text-align: center;
}
.discover_links a:focus,
.discover_links a:hover{
  color: #fff;
  background: #787638;
  outline: none;  
}
.white_button a{
  color: #fff;
  border-color: #fff; 
}
.white_button a:focus,
.white_button a:hover{
  color: #787638;
  background: #fff;
}
.temoignages_clients{

}
.temoignages_clients .client_image{
  position: relative;
}
.temoignages_clients .client_image img{
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.temoignages_clients .client_texte{
  background: #F8F6F3;
}
.temoignages_clients .client_texte_cover{
  height: 100%;
  padding: 80px;
  position: relative;
}
.temoignages_clients .client_texte_cover:after{
  content: "";
  position: absolute;
  right: -40px;
  bottom: -85px;
  background: url(../images/avis_icon.svg) no-repeat 0 0;
  height: 179px;
  width: 162px;
}
.temoignages_clients .client_texte_cover .title{
  margin-bottom: 40px;
}
.temoignages_clients .avis_slider {
  
}
.temoignages_clients .avis_slider .slick-dots{
  justify-content: flex-start;
  margin-top: 15px;
}
.temoignages_clients .avis_slider .desc{
  
}
.temoignages_clients .avis_slider .profil{
  color: #787638;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 15px;
  margin-top: 15px;
}
.solution_pratique{
  background: #B46251;
  padding: 120px 0;
  color: #fff;
}
.solution_pratique .title{
  text-transform: uppercase;
  margin: 0;
}
.les_produits_upm {
  padding-top: 160px;
  padding-bottom: 160px;
  background: #fff;
  position: relative;
}
.les_produits_upm:before {
  content: "";
  background: url(../images/bottom_prod_icon.svg) no-repeat;
  height: 443px;
  width: 359px;
  position: absolute;
  left: -30px;
  bottom: -125px;
}
.les_produits_upm .list_des_produits{
  display: block;
  margin-top: 30px;
  margin-botom: 0;
}
.les_produits_upm .product_item{
  height: 380px;
  margin: 0 0 20px;
  float: left;
  width: 55%;
}
.les_produits_upm .large_product{
  height: 780px;
  width: 45%;
}
.les_produits_upm .product_item .product_item_cover{
  position: relative;
  width: 100%;
  height: 100%;
}
.les_produits_upm .product_item .product_item_cover .image{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.les_produits_upm .product_item .product_item_cover .image::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #231F2020;
}
.les_produits_upm .product_item .product_item_cover .image img{
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}
.les_produits_upm .product_item .product_item_cover .details{
  position: relative;
  z-index: 1;
  padding: 180px 30px 30px;
  height: 100%;
  align-content: flex-end;
}
.les_produits_upm .product_item .product_item_cover .sup_title{
  width: 165px;
  border-radius: 0 0 100px 100px;
  min-height: 152px;
  position: absolute;
  top: 0px;
  right: 30px;
  display: block;
  /*text-align: center;
  float: right;
  background: #B46251;
  color: #fff;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  font-size: 23px;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  padding: 20px;
  line-height: 30px;*/
}
.les_produits_upm .product_item .product_item_cover .cat_title{
  text-transform: uppercase;
  font-weight: 700;
  font-size: 12px;
  line-height: 30px;
  color: #F8F6F3;
  margin: 0;
}
.les_produits_upm .product_item .product_item_cover .title{
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 30px;
  line-height: 35px;
  letter-spacing: 0.45px;
}
.les_produits_upm .product_item .product_item_cover .discover_links {
  margin-top: 30px;
}
.les_produits_vrac{
  background: #F8F6F3;
  padding: 80px 0;
  margin-bottom: 100px;
}
.les_produits_vrac .image{
  position: relative;
  justify-content: flex-end;
}
.les_produits_vrac .image_box{
  width: 60%;
  position: relative;
}
.les_produits_vrac .image .image_1{
  position: absolute;
  top: 0;
  left: calc(var(--bs-gutter-x) * .5);
}
.les_produits_vrac .image .image_2{
  top: 80px;
  margin-bottom: -100px;
}
.les_produits_vrac .texte{
  padding-left: 80px;
  padding-top: 85px;
}
.les_produits_vrac .texte .discover_links{
  margin-top: 40px;
}
.planning{
  padding: 160px 0;
  background: #fff;
}
.planning .planning_title{

}
.planning .planning_title .desc{
  margin: 40px 0;
  max-width: 300px;
}
.planning .planning_details{

}
.planning .planning_details .item {
  padding-bottom: 40px;
}
.planning .planning_details .item_cover{
  text-align: center;
}
.planning .planning_details .item_cover .heure{
  margin-bottom: 0;
  color: #787638;
  font-size: 12px;
  font-weight: 500;
  line-height: 30px;
  text-transform: uppercase;
}
.planning .planning_details .item_cover .jour{
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0.23px;
  color: #231F20;
  font-size: 15px;
  line-height: 20px;
}
.planning .planning_details .item_cover .desc{
  position: relative;
  letter-spacing: -0.24px;
  color: #231F20;
  font-size: 12px;
  line-height: 17px;
  font-weight: 500;
}
.planning .planning_details .item_cover .desc a{
  color: inherit;
  text-decoration: underline;
}
.planning .planning_details .item_cover .desc a:hover{
  color: #B46251;
}
.planning .planning_details .item_cover .desc:before {
  content: "";
  background: #787638;
  width: 78px;
  height: 2px;
  margin: 20px auto 15px;
  display: block;
}
.beaucoup_mieux{
  color: #fff;
  position: relative;
  padding: 150px 0 80px;
}
.beaucoup_mieux::after {
  content: "";
  background: #787638;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 60px;
  z-index: -1;
}
.beaucoup_mieux:before {
  content: "";
  width: 140px;
  height: 200px;
  background: url(../images/upm_icon.svg) no-repeat center / contain;
  position: absolute;
  top: calc(100% - 113px);
  left: -30px;
}
.beaucoup_mieux .desc{
  color: #F8F6F3;
  padding-left: 82px;
}
.beaucoup_mieux .desc p:last-child{
  margin-bottom: 0;
}
.list_texte_products{
  background: #fff;
  padding: 65px 0 0;
}
.list_texte_products .site_section_cover{
  max-width: 50%;
}
.list_texte_products .item{
  padding-top: 6px;
  padding-bottom: 6px;
}
.list_texte_products .item .align-items-center{
  color: #B46251;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 12px;
  line-height: 15px;
}
.list_texte_products .item .align-items-center img{
  margin-right: 20px;
}
.top_section {
  background: #F8F6F3;
  padding-bottom: 80px;
  padding-top: 40px;
}
.top_section .desc_left {
  max-width: 560px;
  padding-top: 60px;
}
.top_section .desc_left .title{
  
}
.top_section .desc_left .desc{
  margin: 35px 0;
  max-width: 415px;
}
.top_section .image {
  margin-bottom: -250px;
  position: relative;
  max-width: 50%;
}
.top_section .image img{
  border-radius: 300px;
}
.on_mobile,
.top_section .image .on_mobile{
    display: none;
}
.page_single_produit .single_produit_details .box_image .box_image_cover:after,
.top_section .image:before {
  content: "";
  background: url(../images/icon_prod.svg) no-repeat center / contain;
  height: 415px;
  width: 295px;
  position: absolute;
  left: -50px;
  bottom: 65px;
}
.page_single_produit {
  background: #F8F6F3;
  padding-top: 60px;
}
.page_single_produit .single_produit_details .box_image{
  max-width: 530px;
  width: 100%;
}
.page_single_produit .single_produit_details .box_image .box_image_cover{
  position: sticky;
  top: 0;
  left: auto;
  max-width: calc(530px - 2*calc(var(--bs-gutter-x) * .5));
  width: 100%;
}
.page_single_produit .single_produit_details .box_image .box_image_cover:after{
  left: auto;
  right: -35px;
  bottom: -175px
}
.page_single_produit .single_produit_details .box_texte{
  max-width: 100%;
  width: 100%;
}
.page_single_produit .single_produit_details .box_image+.box_texte{
  width: calc(100% - 530px);
  padding-left: 60px;
}
.page_single_produit .single_produit_details .box_texte_cover{
  padding-bottom: 120px;
}
.page_single_produit .single_produit_details .htitle{
  margin-bottom: 30px;
}
.page_single_produit .single_produit_details .sup_title {
  font-size: 12px;
  line-height: 30px;
  font-weight: 500;
  color: #231F20;
  text-transform: uppercase;
}
.page_single_produit .single_produit_details .description{
  margin-bottom: 50px;
}
.page_single_produit .single_produit_details .description .desc_item{
  margin-bottom: 20px;
}
.page_single_produit .single_produit_details .description .grid-sizer{
  width: 50%;
}
.page_single_produit .single_produit_details .description .desc_item_cover{
  
}
.page_single_produit .single_produit_details .description .desc_item_cover .title{
  letter-spacing: 0.23px;
  color: #231F20;
  text-transform: uppercase;
  font-size: 15px;
  line-height: 20px;
  font-weight: 700;
  min-height: 20px;
}
.page_single_produit .single_produit_details .description .desc_item_cover .details{
  
}
.content_single {
    padding: 80px 0;
}
.head_title{
  text-transform: uppercase;
  margin-bottom: 30px;
}

@media (min-width: 1400px) {
  .container_1160{
    padding-left: 75px;
    padding-right: 75px;
  }
}
@media only screen and (min-width: 1200px) {
  .top_section .image {
    width: auto;
  }
  .les_produits_upm .product_item .product_item_cover .title{
    max-width: 85%;
  }
}
@media only screen and (max-width: 1199px) {
  .top_section {
    padding-top: 30px;
    padding-bottom: 60px;
  }
  .top_section .image {
    margin-bottom: -140px;
  }
  #site_footer .logo_footer {
    margin-right: 15px;
    max-width: 200px;
  }
  /*.page_single_produit .single_produit_details .box_image .box_image_cover::after,*/ 
  .top_section .image::before {
    height: 300px;
    width: 210px;
    left: -35px;
    bottom: 80px;
  }
  .list_texte_products {
    padding: 30px 0 35px;
  }
  .list_texte_products .site_section_cover {
    max-width: 75%;
  }
  .page_single_produit .single_produit_details .box_image + .box_texte {
    padding-left: 20px;
  }
  .page_single_produit .single_produit_details .description .desc_item{
    width: 100%;
  }
  .page_single_produit .single_produit_details .description {
    margin-bottom: 0px;
  }
  .temoignages_clients .client_texte_cover {
    padding: 50px 20px;
  }
  .temoignages_clients .client_texte_cover .title {
    margin-bottom: 25px;
  }
  .les_produits_vrac .texte {
    padding-left: 15px;
  }
  .les_produits_upm {
    padding-top: 80px;
    padding-bottom: 100px;
  }
  .site_section {
    margin-bottom: 120px;
  }
  .planning {
    padding: 120px 0;
  }
}
@media only screen and (min-width: 991px) {
  #menu_upm li:hover .sub-menu{
    display: block;
  }
  #menu_upm li:hover .sub-menu-toggle.show{
    transform: rotate(180deg);
    -webkit-transform: translateX(180deg);
    -ms-transform: translateX(180deg);
    -moz-transform: translateX(180deg);
    -o-transform: translateX(180deg);
  }
  .solution_pratique .container {
    max-width: 980px;
  }
  .solution_pratique .desc {
    padding-left: 60px;
  }
}
@media only screen and (max-width: 991px) {
  .menu-menu-principal-container{
    display: none;
  }
  .menu_mobile .menu-menu-principal-container,
  .on991{
    display: block;
  }
  #site_header .site_title {
    max-width: 100px;
  }
  #site_header .close_menu,
  #site_header .menuicon {
    background: url(../images/iconmenu.svg) no-repeat center;
    width: 25px;
    height: 25px;
    cursor: pointer;
    display: block;
    margin-left: 20px;
  }
  .menuopen #site_header .menuicon,
  #site_header .close_menu{
    background-image: url(../images/black_close.svg);
  }
  #site_header .close_menu{
    display: inline-block;
    margin-left: 0;
  }
  #site_header #menu_upm_wrapper{
    background: #F8F6F3;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    width: 60%;
    padding: 30px;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
    transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    opacity: 0;
    z-index: -1;
    visibility: hidden;
    margin: 0;
  }
  body.menuopen #site_header #menu_upm_wrapper{
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    z-index: 99999;
    opacity: 1;
    visibility: visible;
  }
  #site_header #menu_upm_wrapper #menu_upm li{
    width: 100%;
    padding: 10px 0 0;
  }
  #site_header #menu_upm_wrapper #menu_upm li:nth-child(1),
  #site_header #menu_upm_wrapper #menu_upm li li,
  #site_header #menu_upm_wrapper #menu_upm li a{
    padding: 0;
  }
  #site_header #menu_upm_wrapper #menu_upm li li a{
    padding: 0;
    font-size: 14px;
    line-height: 25px;
  }
  #site_header #menu_upm_wrapper #menu_upm .sub-menu{
    width: 100%;
    position: initial;
    padding: 0 0 0 15px;
    border: none;
  }
  #menu_upm .sub-menu-toggle {
    background: none;
    top: 0;
  }
  #menu_upm .sub-menu-toggle .icon-plus{
    background: url(../images/arrow_down.svg) no-repeat center;
    width: 13px;
    height: 6px;
    display: block;
  }
  #menu_upm .sub-menu-toggle .icon-plus svg{
    display: none;
  }
  #site_footer .logo_footer {
    margin: 0 0 20px;
    width: 100%;
    text-align: center;
    max-width: 100%;
  }
  #site_footer .logo_footer img{
    margin: auto;
  }
  #site_footer .footer_right{
    margin-top: 20px;
  }
  #site_footer .footer_right,
  #site_footer .menu_footer {
    width: 100%;
    text-align: center;
  }
  #site_footer .footer_right ul,
  #site_footer .menu_footer ul{
    justify-content: center;
  }
  .footer_right .ump_rs {
    margin: 0;
  }
  .top_section {
    padding-top: 0;
  }
  .top_section .desc_left .desc {
    max-width: 480px;
  }
  .top_section .desc_left {
    max-width: 100%;
    width: 100%;
  }
  .top_section .site_section_cover {
    flex-direction: column-reverse;
  }
  .top_section .image {
    margin-bottom: 0;
    max-width: 100%;
    width: 100%;
  }
  .top_section .image img{
    border-radius: 0;
  }
  .top_section .image:before,
  .top_section .image .of_mobile{
    display: none;
  }
  .top_section .image .on_mobile{
    display: block;
  }
  .les_produits_upm .large_product,
  .les_produits_upm .product_item {
    height: auto;
    width: 100%;
  }
  .page_single_produit .single_produit_details .box_image {
    max-width: 100%;
  }
  .page_single_produit .single_produit_details .box_image + .box_texte {
    padding: 30px calc(var(--bs-gutter-x) * .5) 0;
    width: 100%;
  }
  .page_single_produit .single_produit_details .box_image .box_image_cover:after{
    display: none;
  }
  .beaucoup_mieux .col-xs-12,
  .planning .planning_details .item,
  .page_single_produit .single_produit_details .description .desc_item {
    width: 50%;
  }
  .page_single_produit {
    padding-top: 0;
  }
  .beaucoup_mieux .desc {
    padding-left: calc(var(--bs-gutter-x) * .5);
  }
  #site_footer .footer_left, #site_footer .footer_right {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .site_section {
    margin-bottom: 80px;
  }
  .of_mobile,
  .top_section .image .of_mobile,
  .temoignages_clients .client_texte_cover:after,
  .les_produits_upm:before,
  .top_section .image:before,
  .beaucoup_mieux:before{
    display: none;
  }
  .on_mobile,
  .top_section .image .on_mobile{
    display: block;
  }
  .site_main {
    padding-top: 90px !important;
  }
  .top_section .desc_left {
    width: 100%;
    max-width: 100%;
    padding-top: 40px;
  }
  .top_section .desc_left .desc {
    margin: 20px 0;
  }
  .list_texte_products .site_section_cover {
    max-width: 100%;
  }
  .list_texte_products .item {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .list_texte_products .item .align-items-center{
    justify-content: center;
    font-size: 14px;
  }
  .list_texte_products .item .align-items-center img {
    margin-right: 10px;
  }
  .list_texte_products {
    padding: 50px 0;
  }
  .beaucoup_mieux .col-xs-12,
  .beaucoup_mieux .desc {
    color: #F8F6F3;
    width: 100%;
  }
  #site_footer .menu_footer li,
  .temoignages_clients .client_texte,
  .temoignages_clients .client_image,
  .solution_pratique .col-xs-12,
  .solution_pratique .desc,
  .les_produits_vrac .image,
  .planning .planning_details,
  .planning .planning_title,
  .beaucoup_mieux .col-xs-12,
  .beaucoup_mieux .desc {
    width: 100%;
  }
  .beaucoup_mieux {
    padding: 130px 0 50px;
    background: none;
  }
  .beaucoup_mieux .site_section_cover{
    padding: 0;
  }
  .beaucoup_mieux .desc {
    padding-left: 15px;
    margin-top: 30px;
  }
  .planning .planning_details{
    background: #F8F6F3;
    margin-top: 50px;
    padding: 30px;
    width: calc(100% - 2*calc(var(--bs-gutter-x) * .5));
    margin-left: calc(var(--bs-gutter-x) * .5);
    margin-right: calc(var(--bs-gutter-x) * .5);
  }
  .planning {
    padding: 90px 0 60px;
  }
  .planning .planning_details .item {
    padding-bottom: 30px;
    margin: auto;
  }
  .planning .planning_details .slick-slider .slick-dots {
    margin-top: 30px;
  }
  .les_produits_vrac {
    padding: 0;
    margin-bottom: 0;
    background: none;
  }
  .les_produits_vrac .texte {
    padding-left: 15px;
    width: 100%;
  }
  .les_produits_vrac .image {
    margin-bottom: 25px;
  }
  .les_produits_upm {
    padding-top: 90px;
    padding-bottom: 60px;
  }
  .solution_pratique .desc {
    padding: 25px 10px 0;
  }
  .solution_pratique {
    padding: 50px 0;
  }
  .temoignages_clients .client_texte {
    background: #fff;
  }
  .temoignages_clients .client_image img {
    position: initial;
  }
  .temoignages_clients .client_texte_cover {
    padding: 30px 0 0;
  }
  .products_listing .site_section_cover {
    background: #F8F6F3;
    padding: 30px;
  }
  .products_listing .site_section_cover .prodiucts_list{
    margin: 0 0 30px;
  }
  #site_footer .menu_footer li a {
    padding: 5px 15px;
  }
   #site_footer .logo_footer {
    margin: 0 0 50px;
  }
  #site_footer .footer_right {
    margin-top: 40px;
  }
   #site_footer .logo_footer img {
    max-width: 130px;
  }
  .les_produits_vrac .image .image_2 {
    margin-bottom: 0;
  }
  #site_header #menu_upm_wrapper {
    width: 75%;
    padding: 30px;
  }
}
@media only screen and (max-width: 576px) {
  .planning .planning_details .item:last-child{
    padding-bottom: 10px;
  }
  .planning .planning_details .item,
  .page_single_produit .single_produit_details .description .desc_item {
    width: 100%;
  }
  .page_single_produit .single_produit_details .box_image .box_image_cover{
    max-width: 100%;
    text-align: center;
  }
  .page_single_produit .single_produit_details .htitle,
  .page_single_produit .single_produit_details .sup_title,
  .page_single_produit .single_produit_details .description .desc_item_cover {
    text-align: center;
  }
  #site_header #menu_upm_wrapper {
    width: 90%;
    padding: 20px;
  }
  .les_produits_upm .product_item {
    padding: 0;
  }
}

